[NODES]
SUSP_LR=0
____fer_caliperlr_018-1=0
____fer_caliperlr_018=0
SUSP_RR=0
____fer_caliperlr_019=0
____fer_caliperlr_018-002=0
DISC_LR=0
____Brake_Disc_LR=0
DISC_RR=0
____Brake_Disc_RR=0
SUSP_RF=0
____fer_caliperlf_018-002=0
____fer_caliperlf_019=0
DISC_LF=0
____Brake_Disc_LF=0
SUSP_LF=0
____fer_caliperlf_018=0
____fer_caliperlf_018-1=0
DISC_RF=0
____Brake_Disc_RF=0
WHEEL_RR=0
____RIM_RR=0
________Inner_Rim_RR=0
________RIM_RR=0
____g_Tyre_RR=0
WHEEL_LR=0
____RIM_LR=0
________Inner_Rim_LR=0
________RIM_LR=0
____g_Tyre_LR=0
WHEEL_LF=0
____RIM_LF=0
________Inner_Rim_LF=0
________RIM_LF=0
____g_Tyre_LF=0
WHEEL_RF=0
____RIM_RF=0
________Inner_Rim_RF=0
________RIM_RF=0
____g_Tyre_RF=0
CHASSIS=0
____Exterior_Metal=0
____EXT_Black=0
____Exterior_Plastic=0
____Chassis_Body=0
____EXT_Rubber=0
____Exterior_Grills=0
____Symbols=0
____pininfarina_logos=0
____EXT_Carbon_Kevlar=0
____Door_Lock_Ruber=0
____EXT_Carbon=0
____Exterior_Metal_Black=0
____Radiators=0
____Holes=0
____Setrab=0
____Welding_Seams=0
____aluminium_foils=0
____Grey_Orgain=0
____Steel_Brade=0
____EXT_Chrome=0
____Engine_Details=0
____EXT_Glass_Black=0
____EXT_Glass_Chassis=0
____INT_Glass_Black=0
____INT_Glass_Front=0
____INT_Glass_LR=0
____INT_Glass_INT_R=0
____INT_Glass_RR=0
____Rear_Fog_Lights=0
________Rear_Fog_Reflectors=0
________Rear_Fog_Bolts=0
________Rear_Fog_Glass=0
____Front_Grids_4=0
____symbols_2=0
____trunkbay_a__slod-18=0
____White_Plastics=0
____engine_Aluminium=0
____engine_Aluminium_1=0
____engine_Black_Metal=0
____engine_Bolts=0
____engine_brade=0
____engine_Exhaust=0
____engine_metal=0
____Engine_Metal_Gold=0
____engine_colors=0
____engine_ridge_008=0
____engine_Ridges_002=0
____engine_Ridges_003=0
____engine_weding_seams=0
____engine_zigzag=0
____exhaustr_a=0
____exhaustr_a-1=0
____INT_Ruber_2=0
____Trunk_Support=0
________trunk_Support=0
____Trunk_Support_1=0
________trunkliner_Mechanical_Details_2=0
________trunk_Support_2=0
____INT_Ruber_3=0
____FAN_1=0
____FAN_2=0
____Exterior_Plastic_1=0
COCKPIT_HR=0
____INT_HR=0
________INT_HR_SUB12=0
________Dash_Chrome_2=0
________INT_HR_SUB22=0
________INT_HR_SUB4=0
________INT_HR_SUB20=0
________INT_HR_SUB7=0
________INT_HR_SUB8=0
________INT_HR_SUB024=0
________Leather_1=0
________INT_Roof=0
________INT_Rubber=0
________Rivet_003=0
________Dash_Chrome=0
________INT_Plastic_Gloss=0
________INT_HR_SUB025=0
________Oil_Pressure_Alarm=0
________Display_Symbols=0
________Glass_Dials=0
________Ferrari_Badges_009=0
________INT_Symbols=0
________Button_Pattern=0
________Blue_Lights=0
________INT_Plastic=0
________Gauge=0
________INT_Skins=0
________Seat_Fabrics=0
________Seat_Kevlar=0
________INT_Decals=0
________Rear_Fog_Light_INT=0
________High_Beam_INT=0
________Blinker_INT=0
________Battery_Alarm=0
________Water_Temp_Alarm=0
________Suspensions_Signal=0
________INT_HR_SUB30=0
________Hand_Brake_Signal=0
________INT_HR_SUB031=0
________INT_HR_SUB5=0
________VIN_Plate=0
________Odometer_Main=0
________Odometer_Trip=0
____ARROW_FUEL=0
________polymsh_detached42=0
____ARROW_OIL=0
________Cylinder7=0
____ARROW_OILPRESSURE=0
________polymsh_detached43=0
____ARROW_RPM=0
________GEO_ARROW_RPM=0
____ARROW_SPEED=0
________GEO_ARROW_SPEED=0
____ARROW_TURBO=0
________GEO_ARROW_TURBO=0
____ARROW_WATER=0
________Cylinder4=0
____STEER_HR=0
________steeringwheel_button_cap=0
________steeringwheel_button_ring=0
________steeringwheel_chrome=0
________steeringwheel_ferrari=0
________steeringwheel_Horn_Symbol=0
________stwheel_Grip=0
________stwheel_Steel=0
________stwheel_Steel_2=0
____CINTURE_OFF=0
________Driver_Belt_Clips=0
________ferrari_driver=0
________Driver_Belts_off=0
____CINTURE_ON=0
________Driver_Belt_Clips_On=0
________Driver_Belt_On=0
________Driver_Belt_On_Stitches=0
________ferrari_driver_On=0
____SHIFT_HR=0
________GEO_SHIFT=0
____________GEO_SHIFT_SUB2=0
____________GEO_SHIFT_SUB0=0
____________GEO_SHIFT_SUB3=0
____________GEO_SHIFT_SUB1=0
____Car_GAS_Pedal=0
________GAS_Pedal=0
____Car_Clutch_Pedal=0
________Clutch_Pedal_1=0
________Clutch_Pedal=0
____Car_Brake_Pedal=0
________Brake_Pedal=0
________Brake_Pedal_1=0
____Passenger_Belt=0
________Passenger_Belt_Clips=0
________Passenger_Belt_off=0
________ferrari_Passenger=0
____HAZARDS=0
________Harzard_INT=0
________Display_Symbol_Hazards=0
____Rear_Fog_Button=0
________Rear_Fog_Button_Pattern=0
________Rear_Fog_Button=0
________INT_Decals_Rear_Fog=0
____Turn_Signal_Lever=0
________Turn_Lever=0
________Ridges_Turn=0
________Display_Symbols_Turn=0
____Lighting_Stock=0
________Lighting_Lever=0
________Lighting_Lever_01=0
____________Lighting_Lever001=0
____________Lighting_Ridges=0
____________Display_Symbols_Lighting=0
____Front_Fog_Switch=0
________Front_Fog_Light_INT=0
________Front_Fog_Button_Pattern=0
________Front_Fog_Button=0
________Display_Symbols_FR_Fog=0
____Hand_Brake_Lever=0
________Hand_Brake=0
________INT_HR_SUB3=0
____Wiper_Stock=0
________Wiper_Lever=0
____________Wiper_Lever002=0
____________Ridges_Wiper=0
____________Display_Symbols_Wiper=0
________Wiper_Lever=0
DOOR_R=0
____Right_Door_Carbon=0
____Right_Door_Key_Hole=0
____Right_door_INT_Ruber=0
____Right_Door_Jam=0
____EXT_Glass_RF=0
____Right_Exterior Metal Black=0
____Right_Exterior Metal_Door=0
____Right_Exterior_Plastic_Door=0
____INT_Glass_RF=0
____Right_INT_rubber_Door=0
____Right_OutSide_Door=0
____Right_Bolts_Door=0
____Right_Mirror=0
____Right_Door_Hinge=0
________Right_Door_Hinges=0
____Door_Rivets_R=0
____Door_Wire_Right=0
____Win_Frames_Right=0
DOOR_L=0
____Left_Bolts_Door=0
____Left_OutSide_Door=0
____Left_INT_rubber_Door=0
____Left_Exterior_Plastic_Door=0
____Left_Exterior Metal_Door=0
____Left_Exterior Metal Black=0
____Left_Door_Key_Hole=0
____Left_Door_Jam=0
____Left_door_INT_Ruber=0
____Left_Door_Carbon=0
____INT_Glass_LF=0
____EXT_Glass_LF=0
____Outside_Door_L=0
____Left_Mirror=0
____Left_Door_Hinge=0
________Left_Door_Hinges=0
____Door_Rivets_L=0
____Left_Window_lever=0
________Left_Window_Lever=0
____DOOR_Window=0
________INT_Glass_LF_Side=0
________EXT_Glass_LF_Side=0
____Door_Wire_Left=0
____Win_Frames_left=0
Rear_Cawl=0
____Brake_Light_Glass=0
____Brake_Reflectors=0
____EXT_Glass_Black_Rear=0
____EXT_Glass_Rear=0
____INT_Glass_Black_Rear_Cawl=0
____INT_Glass_Rear_Cawl=0
____LR_Turn_Signal_Glass=0
____LR_Turn_Signal_Reflector=0
____Reverse_Glass=0
____Reverse_Reflectors=0
____RR_Turn_Signal_Glass=0
____RR_Turn_Signal_Reflector=0
____Tail_Light_Glass=0
____Tail_Light_Plastic=0
____Tail_Light_Reflectors=0
____Tail_Light_Screws=0
____trunk_Bolts=0
____trunk_carpaint=0
____trunk_EXT_Black=0
____trunk_EXT_Glass_Light=0
____trunk_Exterior Metal Black=0
____trunk_Exterior Plastic=0
____trunk_Front_Grids_Inner=0
____trunk_Front_Grids_Outer=0
____trunkliner_Aluminium_Textures=0
____trunkliner_EXT_Carbon=0
____trunkliner_INT_Carbon_Yellow=0
____trunkliner_symbols=0
____trunkemblem_a-1=0
____trunkemblem_a=0
____Plate_LODA=0
____trunkliner_Mechanical_Details_1=0
____Right_Rear_Cawl_Clip=0
________Right_trunk_Clip=0
________Right_Trunk_Key_Hole=0
____Left_Rear_Cawl_Clip=0
________Left_trunk_Clip=0
________Left_Trunk_Key_Hole=0
____trunkliner_Mechanical_Details_003=0
WIPER=0
____polymsh_detached=0
____WIPER1=0
________g_Wiper=0
Frunk=0
____Defrost_Line=0
____Fog_Light_Casing_Front=0
________HL_EXT_Black_Left=0
________Headlight_Exterior_plastic_Left=0
________LF_Turn_signal_Glass=0
________Headlight_Exterior_plastic_Right=0
________HL_EXT_Black_Right=0
________Fog_Light_Black=0
________Fog_Light_Glass=0
________Fog_Light_Reflectors=0
________LF_Turn_Signal_Bolts=0
________LF_Turn_Signal_Reflector=0
________Turn_Signal_Glass_Black_1=0
________RF_Turn_Signal_Bolts=0
________RF_Turn_Signal_Reflector=0
________Turn_Signal_Glass_Black_2=0
________RF_Turn_signal_Glass=0
____Fog_Light_Covers=0
____Fog_Light_Glass_Black=0
____Front_Black=0
____Front_Grids=0
____Head_Lights=0
________Head_Light_Glass_R=0
________Head_Light_Main=0
________Head_Light_Metals=0
________Head_Light_Reflector_R=0
________Head_Light_Glass_L=0
________Head_Light_Reflector_L=0
____Hood_Body=0
____hood_EXT_Black=0
____hood_Exterior Plastic=0
____hood_Rivets=0
____hoodbadge_ferrari=0
____hoodliner_Brushed_Metals=0
____hoodliner_carbon_Kevlar=0
____hoodliner_EXT_Carbon=0
____hoodliner_Exterior_Metal=0
____hoodliner_Mechanicals=0
____Org_Grain_005=0
____Side_Turn_Signals=0
________Front_Side_Turn_Signal_Plastic=0
________RFS_Turn_Siganl_Bulbs=0
________RFS_Turn_Signal_Glass=0
________RFS_Turn_Signal_Reflectors=0
________LFS_Turn_Signal_Glass=0
________LFS_Turn_Signal_Reflectors=0
________LFS_Turn_Siganl_Bulbs=0
____Left_Hood_Clips=0
________Left_Hood_Clip=0
________Left_hood_Key_Hole=0
____Right_Hood_Clips=0
________Right_Hood_Clip=0
________Right_hood_Key_Holes=0
____Frunk_Rivets=0
COCKPIT_LR=0
____STEER_LR=0
________steeringwheel_LR=0
____INT_LR_SUB_01=0
WHEEL__Spare=0
____g_Tyre__Spare=0
____RIM__Spare=0
________Inner_Rim__Spare=0
________RIM__Spare=0
